* {
	margin: 0;
	padding: 0;
}

a:focus,input:focus {
	outline: 1px dotted;
}

html {
	overflow-y: scroll;
	overflow-x: hidden;
}

html,body {
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	min-height: 100%;
	line-height: 17px;
	width: 980px;
	margin: 0 auto;
}

.page-container {
	width: 116%;
	min-height: 100%;
	margin-bottom: -47px;
	margin: 0 auto;
	background: #fff;
	overflow: auto;
}

#fonts {
	position: absolute;
	text-align: left;
}

#theme {
	position: absolute;
	text-align: center;
	display: block;
	left: 584px;
}

#qlink {
	float: right;
}

#logo_container {
	height: 100px;
	margin: 2px;
	clear: left;
}

#emig_logo {
	margin-left: 5px;
	margin-top: 5px;
	float: left;
}

#emblm_logo {
	margin-left: 287px;
	margin-top: 18px;
	float: left;
}

#moia_logo {
	float: left;
	margin-left: 310px;
	margin-top: 6px;
}

#menu {
	height: 29px;
}

#content_container {
	height: auto !important;
	min-height: 355px;
	height: auto;
	background: #fff;
}

#content {
	height: auto !important;
	margin: 5px 5px 0;
	padding-bottom: 5px;
	background: #fff;
}

#content_header {
	height: 30px;
	border-bottom: 1px dashed #ccc;
	height: 30px;
	margin: 1px;
	clear: both;
}

#tab_grp {
	overflow: hidden;
	margin-top: 5px;
}

#err_msg {
	margin: 5px;
}

#capcha {
	margin: 5px;
	padding-bottom: 5px;
}

#capcha .capcha-img {
	height: 25px;
	width: 100px;
	overflow: hidden;
	float: left;
	border: none;
}

#button_container {
	text-align: center;
	padding: 5px;
}

#footer {
	height: 55px;
        width: 116%;
}

input[type="radio"] {
	vertical-align: text-bottom;
}

input[type="text"].isdcode {
	width: 35px;
	border-right: none;
}

input[type="text"].stdcode {
	width: 50px;
	border-left: none;
	border-right: none;
	margin-left: 7px;
}

input[type="text"].num {
	border-left: medium none;
	margin-left: 7px;
	width: 95px;
}

input[type="text"].mobnum {
	width: 155px;
	border-left: none;
	margin-left: 7px
}

.c3-tt select.wrktm {
	width: 60px;
}

p.pprt {
	margin: 5px;
}

img {
	border: none;
}

h1 {
	background: none;
	font-size: 18px;
	line-height: 28px;
	font-weight: normal;
}

h2 {
	font-size: 14px;
	line-height: 28px;
}

h3 {
	font-size: 12px;
}

h4 {
	font-size: 12px;
}

ul {
	list-style-type: none;
}

input[type="text"] {
	background: #fff;
	border: #aaa 1px solid;
	height: 17px;
	width: 200px;
}

input[disabled] {
	background: #edebec;
}

textarea[disabled] {
	background: #edebec;
	border: 1px solid #aaa;
}

input[readonly] {
	background: #bbb;
}

input[type="text"].countrycode {
	width: 30px;
}

select.dd {
	border: 1px solid #aaa;
	margin: 0;
	width: 200px;
}

select.ddn {
	border: 1px solid #aaa;
	margin: 0;
	width: 300px;
}

select.dd option {
	border-bottom: 1px solid #ddd;
}

.fl-l {
	float: left;
}

.fl-r {
	float: right;
}

.cl-b {
	clear: both;
}

.cl-r {
	clear: right;
}

.cl-l {
	clear: left;
}

.al-c {
	text-align: center;
}

.small {
	font-size: 10px;
}

.large {
	font-size: 14px;
}

.pos-rel {
	position: relative;
}

.toplinks {
	line-height: 18px;
	padding: 0px 10px;
	height: 22px;
	font-size: 11px;
}

.toplinks a {
	text-decoration: underline;
}

.toplinks a:hover {
	text-decoration: none;
}

.nav {
	clear: both;
	font-weight: bold;
	height: 29px;
	position: relative;
	z-index: 10;
}

.nav li {
	display: inline;
	float: left;
	position: relative;
	margin-right: 1px;
}

.nav li a {
	padding: 0 7px;
	color: #fff;
	text-decoration: none;
	line-height: 29px;
	display: block;
}

.nav>ul>li a:hover,.nav>ul>li:hover a,.nav>ul>li a.active {
	line-height: 29px;
}

ul.cm1 li, ul.cm2 li, ul.cm3 li{
	
	word-break:normal;
  min-width: 83px;
}

.nav li ul.cm1 {
	display: none;
	position: absolute;
}

.nav li:hover ul.cm1 {
	display: block;
}

.nav li li {
	float: none;
	white-space: nowrap;
	display: block;
	position: relative;
}

.nav li li a {
	font-weight: normal;
	text-decoration: none;
	line-height: 25px;
	display: block;
}

.nav li li ul.cm2 {
	display: none;
	left: 100%;
	top: -1px;
	position: absolute;
	visibility: hidden;
}

.nav li li:hover ul.cm2 {
	display: block;
	visibility: visible;
}

/*4th level drop-down menu*/

.nav li li li ul.cm3 {
	display: none;
	left: 100%;
	top: -1px;
	position: absolute;
	visibility: hidden;
}

.nav li li li:hover ul.cm3 {
	display: block;
	visibility: visible;
}

.nav li li li {
	float: none;
	white-space: nowrap;
	display: block;
	position: relative;
}

.nav li li li a {
	font-weight: normal;
	text-decoration: none;
	line-height: 25px;
	display: block;
}

.footer .col1 {
	width: 150px;
	height: 44px;
	float: left;
	margin: 1px;
}

.footer .col1 p {
	font-size: 11px;
	margin-left: 5px;
	margin-top: 5px;
}

.footer .col2 {
	width: 620px;
	height: 44px;
	float: left;
	margin: 1px 3px;
}

.footer .col2 .r1 {
	display: block;
	width: 620px;
	height: 20px;
	margin-top: 5px;
	float: left;
	text-align: center;
}

.footer .col2 .r1 a {
	font-size: 11px;
	text-decoration: underline;
}

.footer .col2 .r1 a:HOVER {
	text-decoration: none;
}

.footer .col2 .r2 {
	display: block;
	width: 620px;
	height: 16px;
	margin-top: -2px;
	float: left;
	text-align: center;
	font-size: 12px;
}

.footer .col2 .r2 a {
	font-size: 12px;
	text-decoration: underline;
}

.footer .col2 .r2 a:HOVER {
	text-decoration: none;
	color: #3cb371;
}

.footer .col3 {
	width: 200px;
	height: 44px;
	float: left;
	margin: 1px;
}

.footer .col3 p {
	font-size: 11px;
	margin-right: 5px;
	margin-top: 5px;
	line-height: 16px;
	text-align: right;
}

.footer .col3 img {
	float: right;
}

.regForm .tab-content {
	margin: -1px 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
}

.regForm ul.tabs {
	font-size: 14px;
}

.regForm ul.tabs li {
	float: left;
	padding: 5px;
	display: inline;
	margin-left: 5px;
	position: relative;
	list-style-type: none;
	border-bottom: none;
}

.regForm ul.tabs li a {
	font-weight: bold;
	color: #9C9B9B;
}

.regForm ul.tabs li.active a {
	color: #333;
}

.regForm ul.tabs li a:hover {
	cursor: default;
}

.add_list {
	font-size: 12px;
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
	word-wrap: break-word;
}

.add_list .th-l {
	background: #bbb;
}

.add_list th {
	text-align: left;
	padding: 5px;
	overflow: hidden;
}

.add_list td {
	text-align: left;
	padding: 6px;
	border-top: 1px solid transparent;
}

#scr_list {
	height: 85px;
	overflow-y: scroll;
	overflow-x: hidden;
}

.scr_list {
	font-size: 12px;
	width: 100%;
	border-collapse: collapse;
}

.scr_list th {
	text-align: left;
	font-size: 13px;
	padding: 8px;
	white-Space: nowrap;
	overflow: hidden;
}

.scr_list td {
	text-align: left;
	padding: 6px;
	border-top: 1px solid transparent;
}

.scr_list thead>tr>th:nth-child(1) {
	width: 70%;
}

.scr_list thead>tr>th:nth-child(2) {
	width: 15%;
}

.scr_list tbody>tr>td:nth-child(1) {
	width: 71.25%;
}

.scr_list tbody>tr>td:nth-child(2) {
	width: 15.25%;
}

.red,.regForm .err1 {
	border: 1px solid #FF0000;
}

.errorMessage {
	font-size: 0;
	visibility: hidden;
}

.blur {
	color: grey;
}

.textAreaSmall {
	height: 50px;
	width: 210px;
}

.inCaps {
	text-transform: uppercase;
}

.address {
	float: left;
	text-align: justify;
	font-weight: bold;
	width: 300px;
	margin: 5px;
}

.success-msg {
	min-height: 50px;
	border: 2px solid #4db84d;
	background: #cbddaa;
	text-align: center;
}

.success-msg p {
	margin: 7px 15px;
	font-size: 14px;
}

.error-msg {
	min-height: 50px;
	border: 2px solid #eaa;
	background: #fdd;
	text-align: center;
}

.error-msg p {
	margin: 7px 15px;
	font-size: 14px;
}

#loading_icon {
	margin: -21px 0 0 -21px;
}

.loading-icon {
	background-image: url("../../imagesNew/loading_details.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 22px auto;
	height: 20px;
	position: relative;
}

.pageLinksRight a {
	color: #000;
}

.pageLinksRight a:hover {
	color: #555;
}

.pagebanner {
	font-family: Verdana;
	color: #000;
	font-size: 12px;
}

.pagelinks {
	font-family: Verdana;
	color: #000;
	font-size: 12px;
}

.submitting {
	background: url("../../imagesNew/loader-black.gif") no-repeat;
	padding: 30px;
	width: 100%;
	left: 45%;
	top: 40%;
	position: absolute;
	font-size: 1.3em;
	font-weight: bold;
	font-family: tahoma, arial, verdana, sans-serif;
	line-height: 22px;
}

.submitting em {
	left: -17px;
	position: absolute;
	top: 48px;
}

.overlay {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #ddd;
	position: fixed;
	cursor: wait;
	z-index: 9999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-moz-opacity: .5;
	-khtml-opacity: .5;
	opacity: .5;
	opacity: .5;
}

input.subject,textarea.long-msg-box {
	width: 750px;
}

input.subject {
	margin-left: 10px;
}

textarea.long-msg-box {
	height: 200px;
}

.to-uppercase {
	text-transform: uppercase;
}

.about,#contact_tbl td,.terms {
	font-family: georgia, sans-serif;
	line-height: 1.3;
	text-align: justify;
}

.aboutcircle,#contact_tbl td,.terms {
	font-family: georgia, sans-serif;
	line-height: 1.3;
	text-align: justify;
}

.aboutdisc,#contact_tbl td,.terms {
	font-family: georgia, sans-serif;
	line-height: 1.3;
	text-align: justify;
}

p.about {
	padding: 7px;
}

ul.about {
	list-style: square outside none;
	padding: 0 16px 0 50px;
}

ul.aboutcircle {
	list-style: circle outside none;
	padding: 0 16px 0 50px;
}

ul.aboutdisc {
	list-style: disc outside none;
	padding: 0 16px 0 50px;
}

ul.about li {
	padding-bottom: 10px;
}

ul.aboutcircle li {
	padding-bottom: 10px;
}

ul.aboutdisc li {
	padding-bottom: 10px;
}

#contact_tbl td {
	vertical-align: top;
}

.addr-moia {
	padding: 5px;
}

.addr {
	font-family: Courier, sans-serif;
}

.terms {
	padding: 5px;
}

.sitemap ul {
	margin-left: 25px;
}

.sitemap ul li ul li a {
	margin: 5px;
	padding: 2px 5px;
	line-height: 22px;
}

.theme {
	width: 11px;
	height: 11px;
	float: left;
	margin: 5px 2px;
	cursor: pointer;
}

#select_theme {
	width: 70px;
	margin: 0;
}

#blue_style {
	background: blue;
}

#orange_style {
	background: orange;
}

#green_style {
	background: green;
}

#purple_style {
	background: purple;
}

#style {
	background: black;
}

.emgrt-sprites {
	background-image: url("../../imagesNew/emgrt_sprites.png");
}

.emig-icon,.emp-icon,.pe-icon,.ra-icon,.grv-icon,.ins-icon {
	width: 50px;
	height: 50px;
}

.emig-icon {
	background-position: 0 0;
}

.emp-icon {
	background-position: 0 -50px;
}

.pe-icon {
	background-position: 0 -98px;
}

.ra-icon {
	background-position: 1px -143px;
}

.grv-icon {
	background-position: 2px -193px;
}

.ins-icon {
	background-position: 0 -242px;
}

.home-icon {
	margin: 6px 10px;
	width: 16px;
	height: 16px;
}

.home-icon:HOVER {
	cursor: pointer;
}

.pdf-icon {
	background-position: -47px -216px;
	float: left;
	height: 25px;
	width: 25px;
}

.ref-icon {
	background-position: -87px -196px;
	height: 16px;
	width: 19px;
	margin-top: 4px;
	position: absolute;
}

.info-icon {
	background-position: -181px -330px;
	height: 16px;
	width: 0;
}

.error-icon {
	background-position: -183px -310px;
	height: 16px;
	width: 0;
}

.info-bullet-icon {
	background-position: -190px -256px;
	background-repeat: no-repeat
}

.err-bullet-icon {
	background-position: -190px -241px;
	background-repeat: no-repeat
}

.rupee-icon {
	background-position: -108px -196px;
	float: left;
	height: 17px;
	width: 11px;
}

.note-icon {
	background-position: -68px -196px;
	float: left;
	height: 16px;
	width: 16px;
	margin-right: 11px;
}

.del-icon {
	background-position: -74px -215px;
	float: left;
	height: 16px;
	width: 16px;
}

.search-icon {
	background-position: -121px -195px;
	height: 17px;
	width: 16px;
}

.moia-logo {
	background-position: -65px 0;
	float: left;
	height: 85px;
	width: 132px;
}

.emblem-logo {
	background-position: -158px -174px;
	float: left;
	height: 67px;
	width: 41px;
}

.emgrt-logo {
	background-position: -55px -87px;
	float: left;
	height: 88px;
	width: 146px;
}

.national-portal {
	background-position: -52px -245px;
	float: left;
	height: 34px;
	width: 134px;
}

.tcs-logo {
	background-position: 0 -287px;
	float: left;
	height: 17px;
	width: 165px;
	margin-left: 29px;
}

.date-icon {
	background-position: -135px -215px;
	height: 17px;
	width: 17px;
}

.search,.datespn,div.d-d {
	margin-left: 182px;
	margin-top: -18px;
	display: block;
	border-left: 1px solid #aaa;
	position: absolute;
	cursor: pointer;
}

.no-disp {
	display: none;
}

.f-s {
	margin: 5px;
	height: auto;
	overflow: hidden;
	padding-bottom: 2px;
	border-radius: 5px;
}

.f-s .hd {
	padding-left: 5px;
	line-height: 25px;
	color: #FFF;
	font-weight: 500;
	font-size: 14px;
}

.f-w {
	padding: 0 5px;
}

.tbl-li {
	display: table;
	width: 100%;
	margin-top: 0.2em;
}

.tr-div-o,.tr-div-i {
	display: table-row;
	width: 100%;
}

.td-o {
	padding-right: 5px;
}

.tr-div-i {
	word-break: break-all;
}

.tr-div-i [class*="c1-"] {
	width: 29px;
}

.tr-div-i .c3-o {
	width: 670px;
}

.tr-div-i .c3-t {
	width: 202px;
}

.c3-o input.search-inp,.c3-o input.date-inp,.c3-t input.search-inp,.c3-t input.date-inp
	{
	padding-right: 20px;
	width: 180px;
}

.tr-div-i .c3-r {
	width: 50%;
}

.tr-div-i .c4-r {
	width: 200px;
}

.ta-nr,.ta-sm {
	height: 75px;
	width: 200px;
}

.ta-sm {
	
}

.ta-md {
	
}

.ta-lng {
	height: 70px;
	width: 200px;
}

.ta-lg {
	width: 800px;
	height: 150px;
}

textarea {
	resize: none;
	border: 1px solid #AAA;
	overflow: auto;
	width: 200px;
	float: left;
	min-height: 75px;
}

span.c-c {
	color: #aaa;
	position: relative;
	background: #eee;
	height: 21px;
	float: left;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
}

.tr-div-i .c2-c {
	width: 14px
}

.tr-div-i .c3-c {
	vertical-align: middle;
}

.tr-div-i .c3-tt {
	width: 675px;
}

.tr-div-i .c3-d {
	width: 65px;
}

.tr-div-i .c4-d {
	width: 300px;
}

.tr-div-i .c5-d {
	width: 75px;
}

.tr-div-i .lbl {
	padding-right: 5px;
	word-break: normal;
}

.td-div-o {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}

.td-div-i {
	display: table-cell;
	vertical-align: top;
}

.tbl-div {
	display: table;
	width: 100%;
}

.u-b,.d-b,.s-b,.p-b {
	font-size: 12px;
	font-family: Georgia;
	font-weight: normal;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;
}

.u-b,.d-b {
	padding: 3px 9px;
}

.s-b,.p-b {
	padding: 4px 11px;
}

.u-b:active,.d-b:active {
	margin-bottom: -1px;
}

.s-b:active,.p-b:active {
	position: relative;
	top: 1px;
}

*:focus {
	outline: 0;
}

.i-w {
	border: 1px solid #aaa;
	height: 43px;
	width: 140px;
	margin-left: 3px;
	float: left;
}

input.captcha-inp {
	float: left;
}

.dash {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 1px solid #AAAAAA;
	border-top: 1px solid #AAAAAA;
	color: #AAAAAA;
	height: 17px;
	position: absolute;
	width: 10px;
	font-size: 12px;
}

.d-o {
	background: none repeat scroll 0 0 #EEEEEE;
	border: 1px solid #AAAAAA;
	padding: 1px;
	min-height: 15px;
	width: 198px;
}

span.d-d {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #AAAAAA;
	height: 0;
	margin: 6px 3px;
	position: absolute;
	width: 0;
}

span.d-d:hover {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #777;
}

div.d-d {
	border-left: 1px solid #AAAAAA;
	height: 17px;
	width: 17px;
	margin-left: 184px;
}

table.n-dd {
	border-collapse: collapse;
	vertical-align: middle;
	min-width: 183px;
	z-index: 9999;
}

table.n-dd tbody {
	
}

table.n-dd tbody tr:first-child td {
	border-top: none;
}

.vis-hid {
	visibility: hidden;
}

div.vis-inh {
	visibility: inherit;
}

tr.opt td {
	background: none repeat scroll 0 0 #FFFFFF;
	border-top: 1px solid #AAAAAA;
	height: 17px;
	padding: 2px;
}

tr.opt td:hover {
	cursor: pointer;
	background: none repeat scroll 0 0 #ddd;
}

span.dd-wrap {
	margin-left: -200px;
	position: absolute;
	width: 200px;
	z-index: 9999;
}

div.tbl-wrap {
	height: 176px;
	overflow-y: scroll;
	position: absolute;
	width: auto;
	border: 1px solid #AAAAAA;
}

input.a-s {
	
}

textarea.ta-full {
	width: 100%;
	border: none;
}

a.upf {
	font-family: courier new;
	font-style: italic;
	text-decoration: underline;
}

a.udf:hover {
	color: blue;
}

#msg_block {
	border-radius: 3px;
	margin: 5px;
}

#error {
	color: red;
}

h4.hdr {
	margin: 2px 4px;
	padding: 2px 0 0 18px;
}

div#instr ul li {
	margin-left: 30px;
	padding: 2px 10px;
}

div#error ul li {
	margin-left: 30px;
	padding: 2px 10px;
}

div#error ul li span b {
	font-size: 12px;
	font-weight: normal;
}

.feedback {
	text-align: left;
	border-collapse: collapse;
}

.feedback tr {
	vertical-align: top;
}

.feedback tr td {
	padding: 3px 5px;
}

.feedback tr td.l {
	width: 135px;
}

.feedback tr td.r {
	
}

.feedback input.lg {
	height: 20px;
	width: 300px;
}

.warn {
	font-size: 14px;
	padding: 50px 1px;
	text-align: center;
}

.marr5 {
	margin-right: 5px;
}

.marl5 {
	margin-left: 5px;
}

.marb10 {
	margin-bottom: 10px;
}

.marl10 {
	margin-left: 10px;
}

.padb10 {
	padding-bottom: 10px;
}

.padt10 {
	padding-top: 10px;
}

span.min-txt,span.max-txt {
	background: #D3D0D0;
	border: 1px solid #AAAAAA;
	display: block;
	float: left;
	font-family: Trebuchet MS;
	height: 17px;
	margin-right: -25px;
	position: relative;
	width: 25px;
}

input.min-salary {
	float: left;
	margin-right: 2px;
	padding-left: 24px;
	width: 70px;
}

input.max-salary {
	padding-left: 24px;
	width: 74px;
}

iframe.upld-iframe {
	position: relative;
	z-index: 11;
}

li.year {
	padding: 5px;
}

li.month {
	padding: 3px 8px;
}

li.file {
	margin-left: 50px;
}

li.file a {
	text-decoration: underline;
	color: #6262D4;
}

div.marky {
	border-width: 1px 1px 5px;
	border-style: solid;
	width: 198px;
}

div.marky marquee {
	
}

div.marky h2 {
	width: 95%;
}

div.marky a {
	
}

div.marky p {
	background: #eee;
	border-bottom: 1px dashed #999;
	padding: 3px 5px;
}

div.marky p:FIRST-CHILD {
	border-top: 1px dashed #999;
}

div.text-content {
	padding: 10px;
	font-size: 15px;
	font-family: Times New Roman, Times, serif;
	text-align: justify;
}

div.text-content ol,p.info {
	margin-left: 18px;
}

div.text-content ol p {
	margin: 5px 0 8px 0;
}

div.text-content p.intro {
	font-size: 19px;
	line-height: 1.2;
}

div.text-content h2 {
	border-bottom: 1px dashed #ccc;
	font-size: 20px;
	margin-left: -22px;
	padding-left: 22px;
}

div.text-content img {
	border: 3px solid #ccc;
	width: 912px;
}

.sop{
	display: none;
}
